﻿/*mobile*/
@media (max-width: 768px) { 
	/*menu mobile*/
	.main-menu{ display: block;}
	.dl-menuwrapper{max-width: 100%;}
	.dl-menuwrapper .dl-trigger{ position: absolute;  top: -54px; right: 10px; background: #198fb1;}
	.dl-menuwrapper .dl-menu{ width: 98%;}
	.dl-menuwrapper li .dl-submenu, .dl-menuwrapper li .sub-menu{ float: left; height: auto; width: 100%}
	.dl-menuwrapper .dl-menu.dl-menuopen { background: #198fb1; margin:	 10px;}
	.dl-menuwrapper li{width: 100%; background: #198fb1}
	.dl-menuwrapper li.dl-back a{ margin-left:20px;background: transparent; }
	.dl-menuwrapper li.dl-back::after, .dl-menuwrapper li > a:not(:only-child)::after{ color: #fff; font-weight: bold; font-size: 22px;}
	.fone{float: left;margin-left: 20px;}
	#logotipo a{ display: block; width: 100%;}
	#logotipo img{  margin: 20px auto 0; max-width: 100%;}
	.mapa, #mapa { height: 400px;padding: 0 20px;}
	.descr-banner h1{ font-size: 30px;}
	.banner-internas .blend { height: 100%;min-height: 250px;}
	.banner-internas .blend > img { right: 0; max-width: none; position: absolute;}
	.slider-noticias .swiper-wrapper { padding-left: 0; z-index: 0;}
	.box-notic{ padding: 0 35px;}
	.artigos .box-notic{ padding: 0 10px;}
	
	
}
@media (max-width:570px) { 
	.setas-noticias [class*="chevron-"] {
		top: 26%;
	}
	.descr-banner{ 
		margin-bottom: 0;
		min-height: 350px;
	}
	.descr-banner img{ 
		max-width: 60%;
	}
	.descr-banner h1{ 
		font-size: 20px;
	}
	.box-notic{  width: 100%; }  
	
	
}
